# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer.actions.MergeNonConflictingRunnable

Packages that use MergeNonConflictingRunnable
Package
Description
org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer.actions

## Uses of MergeNonConflictingRunnable in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer.actions

Methods in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer.actions that return MergeNonConflictingRunnable
Modifier and Type
Method
Description
`protected MergeNonConflictingRunnable`
MergeAllNonConflictingAction.`createMergeRunnable(MergeMode mode, boolean isLeftEditable, boolean isRightEditable, IDiffRelationshipComputer relationshipComputer)`